.section-contact .contact-left-content .contact-blue-box p{margin: 0;}
.section-contact .contact-left-content .contact-blue-box p a{font-size: 1.2em;}
.tx-powermail ul.powermail-errors-list{margin: 0;padding: 0;list-style: none;font-size: 14px;color: #f00;}
.btn-check:focus + .btn, .btn:focus{box-shadow:none;}
.tx-powermail .powermail_create{margin-bottom: 50px;}
.accordionImg .accordion-item .accordion-button::before {width:14px;background-size: 14px;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='rgb(25, 58, 94)' class='bi bi-caret-right-fill' viewBox='0 0 16 16'%3E%3Cpath d='m12.14 8.753-5.482 4.796c-.646.566-1.658.106-1.658-.753V3.204a1 1 0 0 1 1.659-.753l5.48 4.796a1 1 0 0 1 0 1.506z'/%3E%3C/svg%3E");margin: 0;position: absolute;top: 5px;left: 0px;}
.accordion-button:not(.collapsed)::before{transform: rotate(-90deg);}
.accordionImg .accordion-item .accordion-button{position: relative;padding-left: 18px;}
.section-flip-box .flip-box-flip-card .flip-box-front-image, .section-flip-box .flip-box-flip-card .flip-box-rear-image{width: 100%;height: 100%;border-radius: 5px;}
.section-flip-box .flip-box-flip-card .flip-box-front-image .flip-box-content-wrap, .section-flip-box .flip-box-flip-card .flip-box-rear-image .flip-box-content-wrap{position: relative;
    display: flex;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;}
.fixed-job-bar{position: fixed;top: 111px;right: 0;left: 0;z-index: 1029;}
/** screen below 991 mobile to tablet view **/
@media screen and (max-width: 991px) {
    .section-our-jobs-banner .our-jobs-banner-content-logos{margin: 15px 0;}
    .section-our-jobs-banner .our-jobs-banner-content-logos img,
    .section-team-banner .team-banner-logos img{max-width: 170px;}
    .fixed-job-bar{top: 105px;}
}